Page 1 of 4 1234 LastLast
Results 1 to 20 of 77
  1.    #1  
    Has anyone else gone back to 1.4.5 after trying out 2.x. If so what exactly do you do? Do you just use the doctor that is downloaded when you install quickinstall or is it another doctor? When I first went to 2.x I thought everything was great but as of late(the past few days) I hae been having problems with data connection working when it wants for instance can't get onto facebook with data connection then the next day I can. I can get onto the app catalogue but I can't download an app from there when using my data connection and all in all I don't really find the phone that much faster with the 2.x overclocked compared to the 1.4.5 overclocked. Does anyone else have thse types of issues????
    LIVE HARD, PLAY HARDER and KNOW WHEN TO SHUT ONES MOUTH!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  2. #2  
    I just went back to 1.4.5 because i had issues that were similar along with the camera app not working sometimes. I miss some features but since going back to 1.4.5 I am loving have everything working very smoothly again. Palm was right, there are some issues with 2.1 on at least the sprint Pre. All you have to do is download the latest sprint 1.4.5 doctor and start it up and ur done. I had to use a new profile because I used my original profile on 2.1 and from what I understand once u move up u can't go back.
  3.    #3  
    Quote Originally Posted by bakerman1 View Post
    I just went back to 1.4.5 because i had issues that were similar along with the camera app not working sometimes. I miss some features but since going back to 1.4.5 I am loving have everything working very smoothly again. Palm was right, there are some issues with 2.1 on at least the sprint Pre. All you have to do is download the latest sprint 1.4.5 doctor and start it up and ur done. I had to use a new profile because I used my original profile on 2.1 and from what I understand once u move up u can't go back.
    I am with Bell so where would I go to find the latest doctor for 1.4.5 for Bell??
    LIVE HARD, PLAY HARDER and KNOW WHEN TO SHUT ONES MOUTH!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  4. #5  
    I too was having troubles with data connections on my pre[-]. I really liked 2.1 but slight issues brought me back. Man I really miss the text correction of 2.1. I'm back to 1.4.5. And was interested to hear from other users of the same phone: did you stay with 1.4.5 or 2.1?
  5. #6  
    I am having TMC Error since WebOS 2.1 on my Pre Plus every second day. Thus I have to reboot. Right know I am not shure if I should doctor back to 1.4.5 where everything was okay or if I should bring me device back to the shop and have it RMAed because of a possible hardware issue.
    I mean, there are still some people out there legacy Pre and WebOS 2.1 running fine.
  6. #7  
    Quote Originally Posted by bizarro101 View Post
    I am having TMC Error since WebOS 2.1 on my Pre Plus every second day. Thus I have to reboot.
    As I suggested in other threads I recommend a daily reboot at night with e.g. "Reboot Scheduler"
  7.    #8  
    Quote Originally Posted by somline View Post
    As I suggested in other threads I recommend a daily reboot at night with e.g. "Reboot Scheduler"
    You shouldn't have to reboot, it seems that some things just are not agreeing with 2.x (unstable). Like I said everything was good at first??!!
  8. #9  
    Quote Originally Posted by shabby71 View Post
    You shouldn't have to reboot, it seems that some things just are not agreeing with 2.x (unstable). Like I said everything was good at first??!!
    I totally agree but I have to do that on my pre- on 2.1, and that way it works very well.
  9.    #10  
    Quote Originally Posted by somline View Post
    I totally agree but I have to do that on my pre- on 2.1, and that way it works very well.
    Have you been having any of the above mentioned issues. I also had the captive portal issue keep popping up every few minutes and I had to install the patch to get rid of it.
  10. #11  
    I had no problems with my data connection (gsm o2 germany). Had the "captive portal popup" only once. Sometimes I got a lag after pushing a button.
    Now I'm on my new pre2. Such a difference.
  11. #12  
    It can be tricky to get the webos doctor working, you may have to try a few times.

    I had to go back to 1.4.5. I like my phone a lot better now that the messaging app doesn't freeze/lag, battery life is considerably better, and there isn't some weird memory leak.

    It certainly would be nice if HP released a webos 1.5 or something, but I doubt that will happen since the Pre 2 has been out for a while and the Pre 3 is on its way.
  12. #13  
    I've had no problems at all. works smooth, and hardly lags. data connection is good and my camera app takes pictures every time. I've also never had a TMC error. I guess I'm just lucky.
  13. #14  
    I am also thinking of going back to 1.4.5. I have a Pre Plus (AT&T) and have been running 2.1.0 for a about 2 weeks with Uberkernel. I like a lot of the new features but overall I think the phone is slower, the sms app is flaky and I do not think the phone is as a whole as reliable. I was really hoping that 2.1.0 would be as good or better then 1.4.5 but imho it is not.

    On a side note. The process for upgrading to 2.1.0 and the effort and work put in by Rod and the whole team is awesome.

    I do think on the right hardware (Pre2 or better) 2.1.0 would be very nice if the sms flakiness could be fixed.
  14.    #15  
    Quote Originally Posted by sonofgm View Post
    I've had no problems at all. works smooth, and hardly lags. data connection is good and my camera app takes pictures every time. I've also never had a TMC error. I guess I'm just lucky.
    Are you on Pre- or Pre+ and what carrier are you with, I am wondering if these issues are based on carrier not jiving with webos2.x or if it is just on certain phones???
  15. #16  
    So I'm on Bell Canada, If I switch to Pre2 on rogers but then decide I want to go back to my pre, I can't cause I won't be allowed to go back to 1.4.5?. Even if its fully legal?.
  16. #17  
    just to be certain, since i doctored to 2.1 with my sprint pre minus, and used my original palm profile, If I go back to 1.4.5 I will have to create a new profile and will lose all the apps I have purchased. I have contacts and calender through google, and use save/restore for most everything else.
    What does this button do?


    crappy phones -->treo 600--> 700p--> 755p--> Pre--->Pre- 2.1 F104-----Franken Pre+ 2.1 f105 ---> Franken pre2 2.2.4
    touchpad 16gig uberkernel woop woop!!!
  17. #18  
    oh also, I mostly really like the auto spell correcting of 2.1. Anyone tried extracting the file from 2.1 and putting it into 1.4.5? is it possible?
    What does this button do?


    crappy phones -->treo 600--> 700p--> 755p--> Pre--->Pre- 2.1 F104-----Franken Pre+ 2.1 f105 ---> Franken pre2 2.2.4
    touchpad 16gig uberkernel woop woop!!!
  18. #19  
    I am also having weird problems in the last week or so with my Bell pre- on 2.1 including the data connection problem mentioned in the OP.Im thinking about going back to 1.4.5 also..
  19.    #20  
    Quote Originally Posted by veryape View Post
    I am also having weird problems in the last week or so with my Bell pre- on 2.1 including the data connection problem mentioned in the OP.Im thinking about going back to 1.4.5 also..
    I may hold out from doctoring back to 1.4.5 for the time being because the issues that I had have seemed to calm down for now!
Page 1 of 4 1234 LastLast

Posting Permissions